Last Comment Bug 316023 - FTP uploads don't work
: FTP uploads don't work
Status: RESOLVED FIXED
seamonkey-only code
: fixed-seamonkey1.0, fixed1.8.0.1, fixed1.8.1, regression
Product: SeaMonkey
Classification: Client Software
Component: Download & File Handling (show other bugs)
: Trunk
: All All
-- major (vote)
: seamonkey1.0beta
Assigned To: Christian :Biesinger (don't email me, ping me on IRC)
:
:
Mentors:
ftp://
Depends on:
Blocks: 298842
  Show dependency treegraph
 
Reported: 2005-11-11 04:13 PST by neil@parkwaycc.co.uk
Modified: 2006-03-25 04:14 PST (History)
1 user (show)
csthomas: blocking‑seamonkey1.0b+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
patch (1.05 KB, patch)
2005-11-11 04:29 PST, Christian :Biesinger (don't email me, ping me on IRC)
neil: review+
neil: superreview+
kairo: approval‑seamonkey1.0+
Details | Diff | Splinter Review

Description User image neil@parkwaycc.co.uk 2005-11-11 04:13:25 PST
Regression from bug 298842, one call site got missed.
Comment 1 User image Christian :Biesinger (don't email me, ping me on IRC) 2005-11-11 04:29:12 PST
Created attachment 202656 [details] [diff] [review]
patch

this should do it, but I have no FTP server available to test... can you test it?
Comment 2 User image neil@parkwaycc.co.uk 2005-11-11 09:53:08 PST
Comment on attachment 202656 [details] [diff] [review]
patch

Seems to work.
Comment 3 User image Christian :Biesinger (don't email me, ping me on IRC) 2005-11-11 11:52:19 PST
Checking in xpfe/browser/resources/content/navigator.js;
/cvsroot/mozilla/xpfe/browser/resources/content/navigator.js,v  <--  navigator.js
new revision: 1.583; previous revision: 1.582
done
Comment 4 User image Christian :Biesinger (don't email me, ping me on IRC) 2005-11-11 11:52:40 PST
Comment on attachment 202656 [details] [diff] [review]
patch

seamonkey-only, low-risk patch to fix ftp upload
Comment 5 User image Robert Kaiser 2005-12-15 03:54:43 PST
This bug has blocking-seamonkey1.0b+ set - has this been missed for the beta train?
Comment 6 User image Robert Kaiser 2005-12-15 04:20:56 PST
Comment on attachment 202656 [details] [diff] [review]
patch

a=me for post-deadline landing, as this is marked a beta blocker and is a very easy and low-risk fix.
Comment 7 User image Christian :Biesinger (don't email me, ping me on IRC) 2005-12-16 16:15:34 PST
Checking in xpfe/browser/resources/content/navigator.js;
/cvsroot/mozilla/xpfe/browser/resources/content/navigator.js,v  <--  navigator.js
new revision: 1.577.2.7; previous revision: 1.577.2.6
done
Comment 8 User image Christian :Biesinger (don't email me, ping me on IRC) 2005-12-16 16:19:28 PST
(that was MOZILLA_1_8_BRANCH, to be clear)
Comment 9 User image Christian :Biesinger (don't email me, ping me on IRC) 2005-12-29 05:50:30 PST
fixed on MOZILLA_1_8_0_BRANCH
Checking in xpfe/browser/resources/content/navigator.js;
/cvsroot/mozilla/xpfe/browser/resources/content/navigator.js,v  <--  navigator.js
new revision: 1.577.2.4.2.1; previous revision: 1.577.2.4
done

Note You need to log in before you can comment on or make changes to this bug.